# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = goffice
pkgbase = goffice
pkgver = 0.10.55-1.0
pkgdesc = A GLib/GTK+ set of document-centric objects and charting library
url = https://git.gnome.org/browse/goffice
builddate = 1675755635
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 14864335
arch = i486
license = GPL
depend = librsvg
depend = gtk3
depend = libgsf
depend = libspectre
depend = libxslt
depend = lasem
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = autoconf-archive
makedepend = git
